lion to mt lion

Discussion in 'OS X Mountain Lion (10.8)' started by mrdinh, Jul 26, 2012.

  1. mrdinh macrumors regular

    Joined:
    Sep 7, 2007
    #1
    Tried to download lion from app store onto my macpro desktop. Got an error message saying i don't meet the requirements. What! I recently cleaned out my HD and reinstalled lion but skipping snow leopard etc. Do I have to start over and install every OS before lion the download mt lion? I currently using Mac OS X 10.7.4. HELP please...thanks
     
  2. mnsportsgeek macrumors 65816

    Joined:
    Feb 24, 2009
    #2
    What machine are you using? Mountain Lion dropped support for many older machines. Your Mac Pro must be early 2008 or newer to qualify for the upgrade.
     
  3. mrdinh thread starter macrumors regular

    Joined:
    Sep 7, 2007
  4. mrdinh thread starter macrumors regular

    Joined:
    Sep 7, 2007
    #4
    the apple site says min requirement for mt lion is 2009 or newer..how do i find out what year my mac is? thanks
     
  5. Winter Charm macrumors 6502a

    Winter Charm

    Joined:
    Jul 31, 2008
    #5
    Apple Menu > About this mac > More Info...

    The window that pops up will tell you everything. :)
     
  6. mrdinh thread starter macrumors regular

    Joined:
    Sep 7, 2007
    #6
    where does it say what year my mac is?..thanks
     
  7. JediMeister macrumors 68040

    Joined:
    Oct 9, 2008
    #7
    The 2.66 GHz Mac Pro, or Mac Pro 1,1 is the original Mac Pro, sold between August 2006 and January 2008. While it is compatible with Lion it is not with Mountain Lion.
     
  8. eagandale4114 macrumors 65816

    eagandale4114

    Joined:
    May 20, 2011
    #8
    Officially it is not compatible. But here is how to get it to work.
     

Share This Page